Bug 851823 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:3801a5749c84b67325098187f2d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 23:20 EDT by Justin O'Brien
Modified: 2013-08-01 03:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (16.27 KB, text/plain)
2012-08-25 23:21 EDT, Justin O'Brien
no flags Details
File: backtrace (41.95 KB, text/plain)
2012-08-25 23:21 EDT, Justin O'Brien
no flags Details
File: xsession_errors (69.95 KB, text/plain)
2012-08-25 23:21 EDT, Justin O'Brien
no flags Details
File: maps (61.94 KB, text/plain)
2012-08-25 23:21 EDT, Justin O'Brien
no flags Details
File: dso_list (29.46 KB, text/plain)
2012-08-25 23:21 EDT, Justin O'Brien
no flags Details
File: build_ids (7.49 KB, text/plain)
2012-08-25 23:21 EDT, Justin O'Brien
no flags Details
File: var_log_messages (11.63 KB, text/plain)
2012-08-25 23:21 EDT, Justin O'Brien
no flags Details

  None (edit)
Description Justin O'Brien 2012-08-25 23:20:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-5.fc17.i686
pid:            1196
pwd:            /home/three
remote_result:  NOTFOUND
time:           Sat 25 Aug 2012 03:45:47 PM EDT
uid:            1000
username:       three

backtrace:      Text file, 42961 bytes
build_ids:      Text file, 7667 bytes
dso_list:       Text file, 30166 bytes
event_log:      Text file, 16664 bytes
maps:           Text file, 63425 bytes
var_log_messages: Text file, 11906 bytes
xsession_errors: Text file, 71629 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/three/2

core_backtrace:
:c732867aa1c714d3919ece0c874c6f044380e85d 0x11b26 g_object_unref libgobject-2.0.so.0 -
:3e8866abdc8a29713f04d845ead8696572557c86 0x175ac - libfolks-telepathy.so.25 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xfa4a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1ea3d - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26cf1 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x1149f - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x13020 g_object_notify libgobject-2.0.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0xb1ca9 - libtelepathy-glib.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0xb8c60 - libtelepathy-glib.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0xb1c25 - libtelepathy-glib.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0xb74e2 - libtelepathy-glib.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0x14cc78 - libtelepathy-glib.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0x15321a - libtelepathy-glib.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x44a01 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=DaMo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/three/keyring-wKFv3c
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=three
:USERNAME=three
:MAIL=/var/spool/mail/three
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/three/.local/bin:/home/three/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/three
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=978
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/three
:SHLVL=1
:LOGNAME=three
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-O8TAOrFI6V,guid=47ae131cda9f5c56b095ca9c0000005c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/three
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-three-k9Lqef/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/982,unix/unix:/tmp/.ICE-unix/982
:SSH_AUTH_SOCK=/run/user/three/keyring-wKFv3c/ssh
:GPG_AGENT_INFO=/run/user/three/keyring-wKFv3c/gpg:0:1
:DESKTOP_AUTOSTART_ID=105e97a9a513b6673e134584723625483000000009820000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15936                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15936                15936                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/three/.xsession-errors
:pos:	308056
:flags:	02002
:2:/home/three/.xsession-errors
:pos:	308056
:flags:	02002
:3:pipe:[18991]
:pos:	0
:flags:	04000
:4:pipe:[18991]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[18992]
:pos:	0
:flags:	02004002
:7:socket:[18993]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[19011]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[19013]
:pos:	0
:flags:	02004002
:13:pipe:[24333]
:pos:	0
:flags:	02004000
:14:pipe:[19015]
:pos:	0
:flags:	02004000
:15:pipe:[19015]
:pos:	0
:flags:	02004001
:16:socket:[19020]
:pos:	0
:flags:	02004002
:17:socket:[19597]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[19428]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiO36Wpg (deleted)
:pos:	0
:flags:	02
:22:socket:[19944]
:pos:	0
:flags:	02004002
:23:socket:[19947]
:pos:	0
:flags:	02004002
:24:socket:[20604]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	04002
:26:socket:[19988]
:pos:	0
:flags:	02004002
:27:pipe:[24333]
:pos:	0
:flags:	02004001
:28:pipe:[20552]
:pos:	0
:flags:	01
:29:socket:[24337]
:pos:	0
:flags:	02004002
:30:socket:[20101]
:pos:	0
:flags:	02004002
:31:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:/home/three/.cache/event-sound-cache.tdb.47752f07bdaa93bd1512748300000027.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:34:anon_inode:inotify
:pos:	0
:flags:	02004000
:35:/dev/urandom
:pos:	0
:flags:	02100000
:36:socket:[26162]
:pos:	0
:flags:	02004002
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 1b40aae4-8e34-43b6-9efe-f7dceed059ef
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 2394.70
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           U2500  @ 1.20GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1200
:System Memory: 2008
:System Swap: 4031
:Vendor: Dell Inc.
:System: Latitude D420 
:Form factor: Portable
:Kernel: 3.3.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:17169:4136:7) pci, b43-pci-bridge, NETWORK, Wireless 1390 WLAN Mini-Card
:(32902:10169:4136:470) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(5348:5632:4136:470) pci, tg3, ETHERNET, NetXtreme BCM5752 Gigabit Ethernet PCI Express
:(32902:10146:4136:470) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4136:470) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4136:470) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4136:470) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4136:470) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:470) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:4136:470) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(4480:1362:4136:470) pci, firewire_ohci, FIREWIRE, R5C552 IEEE 1394 Controller
:(32902:10202:4136:470) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4136:470) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4480:1142:4136:470) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(32902:10185:4136:470) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:470) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10144:4136:470) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10186:4136:470) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4480:2082:4136:470) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10187:4136:470) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:470) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_damo-lv_root / ext4 4096 4096 12240539 10680379 10557848 3063808 3046267 3046267
:/dev/sda1 /boot ext4 1024 1024 508745 442741 417141 128016 127667 127667
:/dev/mapper/vg_damo-lv_home /home ext4 4096 4096 6102346 1862334 1556363 1531904 1521990 1521990
:
Comment 1 Justin O'Brien 2012-08-25 23:21:04 EDT
Created attachment 607025 [details]
File: event_log
Comment 2 Justin O'Brien 2012-08-25 23:21:06 EDT
Created attachment 607026 [details]
File: backtrace
Comment 3 Justin O'Brien 2012-08-25 23:21:09 EDT
Created attachment 607027 [details]
File: xsession_errors
Comment 4 Justin O'Brien 2012-08-25 23:21:11 EDT
Created attachment 607028 [details]
File: maps
Comment 5 Justin O'Brien 2012-08-25 23:21:13 EDT
Created attachment 607029 [details]
File: dso_list
Comment 6 Justin O'Brien 2012-08-25 23:21:15 EDT
Created attachment 607030 [details]
File: build_ids
Comment 7 Justin O'Brien 2012-08-25 23:21:17 EDT
Created attachment 607031 [details]
File: var_log_messages
Comment 8 Fedora End Of Life 2013-07-03 21:56:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 03:00:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.